/* @override http://beta.backbeatmedia.com/media/css/bbm.css */

* {
	margin:0;
	padding:0;
	border:none;
}

body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	background: #526A90;
}

a:link, a:visited {
	text-decoration:none;
}

/*******************************************************
 STYLES FOR HOMEPAGE 
*******************************************************/

	body.home {
		background: #526A90 url("/media/images/back.jpg") repeat-x;
	}

	
	body.home div#home {
		margin-left:auto;
		margin-right:auto;	
		width:386px;
	}
	
	body.home div#home h1 {
		padding: 321px 0 0 0;
		overflow: hidden;
		background-repeat: no-repeat;
		height: 0px !important; /* for most browsers */
		height /**/:321px; /* for IE5.5's bad box model */
		background-image: url("/media/images/homelogo.jpg"); 
	}
	
	body.home div#home p#tagline {
		display:none;
	}
	
	body.home div#home p#siteslug {
		padding: 45px 0 0 0;
		overflow: hidden;
		background-repeat: no-repeat;
		height: 0px !important; /* for most browsers */
		height /**/:45px; /* for IE5.5's bad box model */
		background-image: url("/media/images/tagline.jpg"); 
	}
	
	body.home div#home ul#menu {
		list-style-type:none;
	}
	
	body.home div#home ul#menu li a span {
		visibility: hidden;
	}
	
	body.home div#home ul#menu li#advertisers a {
		display:block;
		width:386px; height:43px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_advertisers.jpg"); 
	}
	
	body.home div#home ul#menu li#publishers a {
		display:block;
		width:386px; height:43px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_publishers.jpg"); 
	}
	
	body.home div#home ul#menu li#agencies a {
		display:block;
		width:386px; height:43px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_agencies.jpg"); 
	}

	body.home div#home ul#menu li#networks a {
		display:block;
		width:386px; height:43px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_networks.jpg"); 
	}
	
	body.home div#home ul#menu li#sites a {
		display:block;
		width:386px; height:43px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_sites.jpg"); 
	}

	body.home div#home ul#menu li#premier a {
		display:block;
		width:386px; height:26px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_premier.jpg"); 
	}
	
	body.home div#home ul#menu li#about a {
		display:block;
		width:386px; height:26px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_about.jpg"); 
	}
	
	body.home div#home ul#menu li#contact a {
		display:block;
		width:386px; height:26px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_contact.jpg"); 
	}
	
	body.home div#home ul#menu li#premabcon {
		display:block;
		width:386px; height:26px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/h_blueback.jpg"); 
	}
	
	body.home div#home ul#menu li#premabcon div.navtext {
	text-align: center;
	color: white;
	padding-top: 5px;
	font-size: 104%;
}


	body.home div#home ul#submenu {
		list-style-type:none;
		position:absolute;
		top:210px;
		font-size:10px;
		margin-left:373px;
		text-transform:uppercase;
		color:#B7BDC6;
		line-height:25px;
	}
	
	body.home div#home #premabcon div.navtext a {
		color: #e3eaf7;
		padding:0 10px 0 10px;
	}

	
	body.home div#home ul#submenu li a:link, body.home div#home ul#submenu li a:visited {
		color:#B7BDC6;
		padding-left:25px;
		text-decoration: none;
}
	
	body.home div#home div#quickfacts {

	}
	
/*******************************************************
 STYLES FOR SECONDARY PAGES 
*******************************************************/	

	body.innerpage {
		background: #526A90 url("/media/images/s_background.jpg") repeat-x;
	}

	body.innerpage h1 a {
		position:absolute;
		top:0px;
		left:10px;
		display:block;
		width:173px; height:117px;
		margin:0; padding:0;
		background-repeat: no-repeat;
		background-image: url("/media/images/s_logo.jpg"); 		
	}

	body.innerpage h1 a span {
		visibility:hidden;
	}
	
	body.innerpage p#tagline {
		position:absolute;
		top:0px;
		left:183px;
		padding: 117px 0 0 0;
		overflow: hidden;
		background-repeat: no-repeat;
		height: 0px !important; /* for most browsers */
		height /**/:117px; /* for IE5.5's bad box model */
		background-image: url("/media/images/s_topimage.jpg"); 
		width:486px;	
	}

	body.innerpage div#content {
		position:absolute;
		top:117px;
		left:180px;
		width:492px;
	}
	
	body.innerpage div#content p, body.innerpage div#content h3, body.innerpage div#content h4, .sitelist {
		background: url("/media/images/s_pback.gif") repeat-y;
		padding-left:18px;
		padding-right:35px;		
		padding-bottom:15px;
		line-height:16px;
		color:#243245;
		font-size:11px;
	}
	
	body.innerpage div#content h3 {
		font-size:14px;
		font-weight:bold;
		color:#A62123;
		padding-top:8px;
	}
	
	body.innerpage div#content h4 {
		font-size:12px;
		font-weight:bold;
		color:#A62123;
		padding-top:5px;
		padding-bottom:0;
	}	

	body.innerpage div#content h4 a {
		color:#A62123;
		text-decoration:underline;
	}
	
	body.innerpage div#content p#footer {
		background: url("/media/images/s_fback.gif") no-repeat;
		padding-top:20px;
		text-align:right;
		text-transform:uppercase;
		color:#B7BDC6;
	}
	
	body.innerpage div#content h2 {
		padding: 51px 0 0 0;
		overflow: hidden;
		background-repeat: no-repeat;
		height: 0px !important; /* for most browsers */
		height /**/:51px; /* for IE5.5's bad box model */
		background-image: url("/media/images/s_h1back.gif"); 
		width:492px;		
	}
	
	body.innerpage div#content h2.about {
		background-image: url("/media/images/headers/s_h1about.gif"); 	
	}
	
	body.innerpage div#content h2.press {
		background-image: url("/media/images/headers/s_h1press.gif"); 	
	}	
	
	body.innerpage div#content h2.employment {
		background-image: url("/media/images/headers/s_h1employment.gif"); 	
	}		
	
	body.innerpage div#content h2.premier {
		background-image: url("/media/images/headers/s_h1premier.gif"); 	
	}			

	body.innerpage div#content h2.networks {
		background-image: url("/media/images/headers/s_h1networks.gif"); 	
	}			

	body.innerpage div#content h2.contact {
		background-image: url("/media/images/headers/s_h1contact.gif"); 	
	}	
	
	body.innerpage div#content h2.advertfaq {
		background-image: url("/media/images/headers/s_h1advertfqs.gif"); 	
	}		
	
	body.innerpage div#content h2.adverts {
		background-image: url("/media/images/headers/s_h1adverts.gif"); 	
	}			
	
	body.innerpage div#content h2.adformats {
		background-image: url("/media/images/headers/s_h1adformats.gif"); 	
	}			
	
	body.innerpage div#content h2.agencies {
		background-image: url("/media/images/headers/s_h1agencies.gif"); 	
	}				
	
	body.innerpage div#content h2.requestmediakit {
		background-image: url("/media/images/headers/s_h1mediakits.gif"); 	
	}				
	
	body.innerpage div#content h2.philosophy {
		background-image: url("/media/images/headers/secondary.gif"); 	
	}					

	body.innerpage div#content h2.quote {
		background-image: url("/media/images/headers/s_h1quote.gif"); 	
	}					
	
	body.innerpage div#content h2.publishers {
		background-image: url("/media/images/headers/s_h1pub.gif"); 	
	}						

	body.innerpage div#content h2.pufaqs {
		background-image: url("/media/images/headers/s_h1pubfaqs.gif"); 	
	}							
	
	body.innerpage div#content h2.join {
		background-image: url("/media/images/headers/s_h1joinnetwork.gif"); 	
	}							

	.sitelist ul
	{    width: 492px;}
	
	/* float &amp; allow room for the widest item */
	.sitelist ul li
	{	float: left;
		width: 223px;
		height: 120px;
		list-style: none;
		vertical-align: middle;
	}
	
	/* stop the float */
	.sitelist br
	{
		clear: left;
	}
	
	.sitelist {
		text-align: center;
		margin-bottom: 0px;
	}
	
	body.innerpage div#content .sitelist h4 {
		height: 70px;
		padding-bottom: 15px;
	}

	.sitelist img, .sitelist a {
		vertical-align: middle;
		width: 191px;
	}
	
/*******************************************************
 STYLES FOR SECONDARY PAGES MENU STRUCTURE
*******************************************************/
	
	body.innerpage ul#menu {
		position:absolute;
		top:117px;
		left:15px;
		list-style-type:none;
		width:165px;
		margin:0;
		padding:0;
	}


	
	body.innerpage ul#menu li a:link span{
		visibility: hidden;
	}	
	
	body.innerpage ul#menu li a:visited span{
		visibility: hidden;
	}		

	body.innerpage ul#menu li ul {
		display:none;
	}
	
	body.innerpage ul#menu li.current ul {
		background: #243245;	
		display:block;
	}
	
	body.innerpage ul#menu ul li.current {
		background: #990000;		
	}	
	
	body.innerpage ul#menu li {
		border-bottom:1px solid #516485;
	}
	
	body.innerpage ul#menu ul li {
		padding:18px;
	}

	body.innerpage ul#menu ul li a:link, body.innerpage ul#menu ul li a:visited {
		color:#fff;
		text-decoration:none;
	}
	
	body.innerpage ul#menu li a#advertisers{
		display:block;
		width:165px; height:39px;
		margin:0; padding:0;
		background:none;
		background: url("/media/images/n_advertisers.gif") top left no-repeat;
		text-decoration: none;
		border-bottom:1px solid #516485;		
	}

	body.innerpage ul#menu li a#about{
		display:block;
		width:165px; height:39px;
		margin:0; padding:0;
		background:none;
		background: url("/media/images/n_about.gif") top left no-repeat;
		text-decoration: none;
		border-bottom:1px solid #516485;		
	}
	
	body.innerpage ul#menu li a#publishers {
		display:block;
		width:165px; height:39px;
		margin:0; padding:0;
		background: url("/media/images/n_publishers.gif") top left no-repeat;
		text-decoration: none;
	}	
	
	body.innerpage ul#menu li a#premier {
		display:block;
		width:165px; height:39px;
		margin:0; padding:0;
		background: url("/media/images/n_premier.gif") top left no-repeat;
		text-decoration: none;
	}	

	body.innerpage ul#menu li a#networks {
		display:block;
		width:165px; height:39px;
		margin:0; padding:0;
		background: url("/media/images/n_networks.gif") top left no-repeat;
		text-decoration: none;
	}	

	body.innerpage ul#menu li a#podcasts {
		display:block;
		width:165px; height:39px;
		margin:0; padding:0;
		background: url("/media/images/n_podcasts.gif") top left no-repeat;
		text-decoration: none;
	}	

	body.innerpage ul#menu li a#contact {
		display:block;
		width:165px; height:39px;
		margin:0; padding:0;
		background: url("/media/images/n_contact.gif") top left no-repeat;
		text-decoration: none;
	}	

	body.innerpage ul#menu li a#about.current {
		background: url("/media/images/aboutover.gif") top left no-repeat;	
	}
	
	body.innerpage ul#menu li a#publishers.current {
		background: url("/media/images/publishersover.gif") top left no-repeat;	
	}	
	
	body.innerpage ul#menu li a#advertisers.current {
		background: url("/media/images/advertover.gif") top left no-repeat;	
	}	
		
	body.innerpage ul#menu li a#premier.current {
		background: url("/media/images/premierover.gif") top left no-repeat;	
	}	
	body.innerpage ul#menu li a#networks.current {
		background: url("/media/images/networksover.gif") top left no-repeat;	
	}	
	body.innerpage ul#menu li a#podcasts.current {
		background: url("/media/images/podcastsover.gif") top left no-repeat;	
	}	

	body.innerpage ul#menu li a#contact.current {
		background: url("/media/images/contactover.gif") top left no-repeat;	
	}	

	body.innerpage ul#menu li#publishers ul li a{
		background:none;
	}
	
	body.innerpage ul#menu li ul {
		margin:0;
		margin-left:10px;
		padding:0;
		list-style-type:none;				
	}	

	body.innerpage ul#menu ul li {
		background:none;
	}
	
	body.innerpage div#custombg {
		background: url("/media/images/s_pback.gif") repeat-y;
	}

	body.innerpage ul#content li {
		margin-left:38px;
		padding-right:35px;		
		line-height:16px;
		color:#243245;
		font-size:11px;
		display:list-item;
	}
	
	body.innerpage ul#indent li {
		margin-left:58px;
	}

/*******************************************************
 FORMS
*******************************************************/
	body.innerpage form {
		background: url("/media/images/s_pback.gif") repeat-y;
		padding-left:25px;
		padding-right:35px;		
		padding-bottom:15px;	
		line-height:16px;
		color:#243245;
		font-size:11px;
	}
	
	body.innerpage form legend {
		padding:0;
		margin-left:0;
		font-size:14px;
		font-weight:bold;
		color:#A62123;
		padding-top:10px;
		padding-bottom:20px;
	}
	
	body.innerpage form label {
		font-size:11px;
		display:block;
		font-weight:bold;
		margin-bottom:5px;		
	}
	
	body.innerpage form input {
		margin-bottom:15px;	
		background: none;
		border:1px solid #ccc;
	}	

	body.innerpage form textarea {
		width:400px;
		height:250px;
		margin-bottom:15px;				
		border:1px solid #666;		
	}

	body.innerpage form fieldset div.set {
		padding:0;
	}

	body.innerpage form fieldset div.set input {
		padding:0;
		display:inline;
		margin-right:10px;
		vertical-align:top;
	}
	
	body.innerpage form fieldset div.set label {
		padding:0;
		margin:0;
		font-weight:normal;
		display:inline;
		margin-right:10px;
	}	